body
{
	font-family: 'Montserrat', sans-serif;
	font-size:15px;
	-webkit-transition:all 0.7s ease;
	-moz-transition:all 0.7s ease;
	transition:all 0.7s ease;
	overflow-y:scroll;
	overflow-x:hidden;
	background:linear-gradient(rgba(253, 247, 247, 0.84), rgba(253, 247, 247, 0.84)), url(../img/bbg.jpg) fixed;
	/*background:linear-gradient(45deg, #000000, #a70000, #00054c, #90007e, #0e4600, #005c6b, #f76a00, #000ba0, #000000);
	background-size: 450% 100%;
	-webkit-animation-name: animate_gradient;
	animation-name: animate_gradient;
	-webkit-animation-duration: 35s;
	animation-duration: 35s;
	-webkit-animation-timing-function: linear;
	animation-timing-function: linear;
	-webkit-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
	color:#eee !important;*/
}
/*@-webkit-keyframes animate_gradient {
	0% {
		background-position: 0% 50%
	}
	50% {
		background-position: 100% 50%
	}
	100% {
		background-position: 0% 50%
	}
}

@keyframes animate_gradient {
	0% {
		background-position: 0% 50%
	}
	50% {
		background-position: 100% 50%
	}
	100% {
		background-position: 0% 50%
	}
}*/

#body::-webkit-scrollbar
{
	width: 8px;
	background-color: #b3acad;
}

#body::-webkit-scrollbar-thumb
{
	background-color:#555;
}
#body::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px #b3acad;
	background-color: #b3acad;
}
.fs-17
{
	font-size:17px;
}
.bs
{
	box-shadow: 0px 3px 20px 4px rgba(0, 0, 0, 0.4);
}
.pt-10
{
	padding-top:100px;
}
.a
{
	cursor:pointer !important;
}
.a:hover
{
	text-decoration:none !important;
}

.p
{
    font-family: 'Didact Gothic', sans-serif;
    word-spacing: 5px;
    line-height:25px;
}
.index p
{
	font-family: 'Didact Gothic', sans-serif;
    word-spacing: 5px;
    line-height:35px;
}
.font-heading 
{
   font-family: 'Ubuntu', sans-serif;
}
.font-title 
{
	font-family: 'Didact Gothic', sans-serif;
}
.text-blue{color:#181169}
.bg-peach{	background:linear-gradient(rgba(253, 235, 204,0.9), rgba(253, 235, 204,0.9)), url(../img/premsg.png);
			/*background: #fdebcc !important;*/}
.bg-dpeach{	background: #e4c184 !important;}
.bg-presi {background:linear-gradient(rgba(0,0,0,0.2), rgba(0,0,0,0.2)), url(../img/prebg.jpg) no-repeat;
			background-size:cover}
.indexhigh
{
	position:relative;
	z-index:10 !important;
}
.indexlow
{
	position:relative;
	z-index:0 !important;
}
.readmore
{
	background:linear-gradient(to right, #9a0e4c, #f51578);
	width: 118px;
	transition:all 0.4s ease;
	position:relative;
	z-index:10px;
}

.arrow
{
	color:#181169;
    font-size: 43px;
	transition:all 0.4s ease;
}
 .arrow:hover
{
	padding-left: 50px;
}
/*==========================navigation=======================*/
.logo-container
{
	position: absolute;
    top: -55px;
	left:0;
    width: 90%;
    background: #fdf7f7;
	box-shadow:-13px 2px 11px 3px rgba(85, 85, 85, 0.5);
}
.logo-container:before
{
	content:"";
	position:absolute;
	width:200px;
	height:100%;
	left: 56%;
	transform: skewX(-40deg);
    background: #fdf7f7;
	z-index:-1;
	box-shadow:3px -3px 9px 4px rgba(85, 85, 85, 0.5);
}
.logo
{
	width: 150px;
    position: relative;
    left: 50%;
    margin-left: -75px;
}

.beforescroll , .afterscroll
{
	transition:all 0.6s ease;
}
 .afterscroll .logo-container
{
	position: relative;
    top: 0;
    left: -15px;
    width: 100%;
}
 .afterscroll .logo-container:before
{
	content:"";
	position:absolute;
	width:200px;
	height:100%;
	left: 56%;
	transform: skewX(-40deg);
    background: #fdf7f7;
	z-index:-1;
	box-shadow:3px -3px 9px 4px rgba(85, 85, 85, 0.5);
}
 .afterscroll .logo
{
	width: 94px;
    position: relative;
    left: 50%;
    margin-left: -47px;
}
 .afterscroll .navbar
{
	padding:0 !important;
}
#navigation
{
	transition:all 0.6s ease;
	/*background:linear-gradient(120deg, #fff 30%, #e67817 28%);*/
	background:#f3a112;
}
.closebtn
{
	font-size:45px;
	color:#8a8888;
	position:absolute;
	top:40px;
	right:80px;
}
.sidenav {
    height: 0;
    width: 100%;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #111;
    overflow-x: hidden;
    transition: 0.5s;
    text-align:center;
}
.navtoggle
{
	border:2px solid #fff;
	border-radius:20px;
	padding:5px 10px;
	color:#fff;
	transition:all 0.6s ease;
}
.navtoggle:hover
{
	background:#fff;
	color:#444;
}
.navtoggle:hover a
{
	color:#444 !important;
}
.mem-log
{
	border-radius:20px;
	padding:7px 12px;
	color:#fff;
	transition:all 0.6s ease;
	background:#181169;
}
.mem-log:hover
{
	background:#666;	
}

.sideicon
{
	width:30px;
}
.dashed-border-white
{
	border-right:1px dashed #fff;
}
.organiser-logo
{
	width:50px;
}

/*======================= Slider ===============================*/

.carousel-indicators {
   
    bottom: 148px !important;
    
}
/*==========================footer=======================*/
.footer
{
	background:#111 ;
}
.footer .a
{
	transition:all 0.6s ease;
}
.footer .a:hover
{
	margin-left:10px;
}
.footerline1
{
	border-top: 5px dotted #025773;
	width:50px;
}
.footerline
{
	border-top: 5px dotted #fff;
	width:50px;
}
.fillip
{
	width: 15px;
    margin: 0 2px 0 10px;
}
.footerbox
{
	background:linear-gradient(rgba(255, 205, 0, 0.9),rgba(255, 205, 0, 0.9)), url(../img/foot.png) no-repeat;
	background-size:100%;
}
.t-img
{
	width:60px;
	height:60px;
}
/*==========================common classes=========================*/
.uline, .culine , .bg-banner .culine
{
	height:1px;
	width:100px;
	background:#181169;
	margin-top:20px;
}

.uline:before , .culine:before
{ 
	content: "";
    width: 15px;
    height: 15px;
	border-radius:50%;
    background: #181169;
    position: absolute;
    margin-top: -7px;
}
.culine:before
{
	margin-left:-10px;
	left:50%;
}
.bg-banner .culine , .bg-banner .culine:before
{
	background: #fff;
}

.dashed-border-orange
{
	border-right:1px dashed #f3a112;
}
/*==========================index-section=========================*/
.quick-tabs
{
	margin-top:-8%;
	position:relative;
	z-index:20;
}
.quick-tabs-item
{
	background:linear-gradient(rgba(0, 62, 125, 0.5),rgb(4, 1, 41));
	transition:all 0.6s ease;
	
}
.quick-tabs-icon
{
	border-radius: 50%;
    width: 75px;
    background: #fff;
    padding: 20px;
	margin-top:-50.5px;
	transition:all 0.6s ease;
}
#quick-tabs-icon
{
    fill:#181169;
	transition:all 0.6s ease;
}
.quick-tabs-item:hover
{
	border:1px solid #f3a112;
}
.quick-tabs-item:hover .quick-tabs-icon , .member-tabs:hover .member-tabs-icon
{
	
    background: #f3a112;
}
.quick-tabs-item:hover #quick-tabs-icon , .member-tabs:hover #quick-tabs-icon
{
	
    fill:#fff;
}
.pre-msg
{
	
}
.pre-msg:before
{
	content:"";
	position:absolute;
	width: 0;
    height: 0;
    border-top: 50px solid transparent;
    border-left: 50px solid #fdebcc ;
    border-bottom: 50px solid transparent;
	right:-50px;
	top:40%;
	z-index:20;
}
.memebership
{
	background:linear-gradient( rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0.9)), url("../img/member1.png")no-repeat;
	background-size:cover; 
}
.member-tabs
{
	margin-top:-50px;
	
}
.member-tabs-icon
{
	border-radius: 50%;
    width: 75px;
    background: #fdf7f7;
    padding: 20px;
	margin-top:-50.5px;
	transition:all 0.6s ease;
}
.uevent
{
	background:linear-gradient( rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)),url(../img/event.jpg)
}
.pgallery
{
	background:linear-gradient( rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)),url(../img/gallery.jpg)
}
.pevent
{
	background:linear-gradient( rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)),url(../img/pevent.jpg)
}
.nav-tabs .nav-link.active , .nav-tabs .nav-link:hover
{
	background:linear-gradient( rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.9)) !important;
	border:none !important;
	height:100% !important;
	color:#fff !important;
}


/*.about
{
	 background:linear-gradient(122deg, rgba(33, 0, 32, 0.1) 50%, #094c80 50%), url("../img//about.jpg") no-repeat fixed;
	 background-size:cover;
}
.innerabout
{
	background:rgba(0, 43, 97, 0.8);
}
.services
{
	 background:linear-gradient(67deg, #fed142 50%, rgba(33, 0, 32, 0.1) 50%), url("../img//services.jpg") no-repeat fixed;
	 background-size:cover;
}

.inner-services
{
	background:rgba(154, 14, 76, 0.8);
}
.service-item-box
{
	transition:all 0.6s ease;
}
.service-item-box:hover
{
	transform:scale(1.1);
}
.child1
{
	background:#8fc740;
}
.child2
{
	background:#1ca3a7;
}
.child3
{
	background:#0a4d81;
}
.child4
{
	background:#f2c7df;
}
.child5
{
	background:#d51f69;
}
.child6
{
	background:#ed8e22;
}

.service-item
{
	width:80px;
	height:80px;
	padding: 18px;
}
.service-item #Capa_1
{
	fill:#fff;
}
.client
{
	 background:linear-gradient(125deg, rgba(33, 0, 32, 0.1) 50%, #0caedf 50%), url("../img//client.jpg") no-repeat fixed;
	 background-size:cover;
}
.inner-client
{
	background:rgba(255, 93, 96, 0.9);
}
.projectbox
{
	position:relative;
	width:100%;
}
.innerbox
{
	border:2px solid #fff;
	border-radius:15px;
}
.outerbox
{
	border:2px solid #fff;
	position:absolute;
	top:-10px;
	left:-10px;
	transition:all 0.6s ease;
	border-radius:15px;
}
.projectbox:hover .outerbox
{
	top:0px;
	left:0px;
}

.p1
{
	background:rgba(3, 113, 193, 0.6);
}
.p2
{
	background:rgba(255, 0, 0, 0.6);
}
.p3
{
	background:rgba(255, 237, 0, 0.6);
}
#Layer_1
{
	fill:rgba(255, 255, 255, 0.8);
} 
.service
{
	background:linear-gradient(120deg, rgba(226, 252, 255, 0.1),rgba(49, 215, 247, 0.1));
	
}
.whyus
{
	background:linear-gradient(to right, rgba(23, 172, 142, 0.7), rgba(3, 37, 64, 0.7)), url(../img/why.jpg) fixed no-repeat;
}
.border-l
{
	border-left:2px solid #fff;
}
.media .display-1
{
	margin-top:-18px !important;
}
.emical
{
	background:linear-gradient(120deg, rgba(226, 252, 255, 0.1),rgba(49, 215, 247, 0.1)), url(../img/bg.png) repeat-x bottom;
}*/
/*--------------page banner---------------*/
.bg-banner
{
	padding:150px 50px 50px 50px;
}

.publisher-banner
{
	background:linear-gradient(to right, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(../img/publisher.jpeg) center fixed no-repeat;
	background-size:cover;
}
#picon
{
	width:65px;
	fill:#4ab2f7;
}
.advertiser-banner
{
	background:linear-gradient(to right, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(../img/advertiser.jpg) fixed no-repeat;
	background-size:cover;
}
.contact-banner
{
	background:linear-gradient(to right, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(../img/slider/s3.jpeg) fixed no-repeat bottom;
	background-size:cover;
}

/*----------end-------------*/

/*----------------inner page----------------------*/
.addon-btn
{
	background:#7caccc !important;
	color:#fff !important;
	border:1px solid #7caccc !important;
}
.form-control
{
	border:1px solid #7caccc !important;
}
/*----------------------validation------------------------------------------*/

#modal {
    display: none;
    position: absolute;
    top: 25%;
    left: 50%;
    width: 100px;
    height: 100px;
	margin-left:-50px;
    padding: 30px 15px 0px;
    border-radius: 20px;
	background:url(../img/preloader.gif) no-repeat center;
	background-size:100%;
    z-index: 10000;
    opacity: 0.70;
    text-align: center;
}

#fade {
    display: none;
    position: absolute;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
    background-color: #FFAB40;
    z-index: 1001;
    -moz-opacity: 0.8;
    opacity: .70;
    filter: alpha(opacity=80);
}